//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[ExperimentalKotlinApi](index.md)

# ExperimentalKotlinApi

[passport]\
annotation class [ExperimentalKotlinApi](index.md)

Marks new experimental Passport Api, designed for better Kotlin compatibility.

This api is not stable yet and may be changed in future releases until stabilized.

## Constructors

| | |
|---|---|
| [ExperimentalKotlinApi](-experimental-kotlin-api.md) | [passport]<br>fun [ExperimentalKotlinApi](-experimental-kotlin-api.md)() |
